Subject: Re: [bug#42019] [PATCH 1/1] website: Add integrity to JSON sources.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 29 Jun 2020 22:41:43 +0200

Hi,

zimoun <[email-masked]> skribis:

> BTW, in the SWH picture and after a chat video with lewo, I do not
> think that the website is the right place.  Instead, it should go to
> ci.guix.gnu.org or data.guix.gnu.org.  Or maybe integrated with "guix
> publish".  Well, the next step is to have a collection of sources.json
> -- that the point of "revision".  WDYT?

The Guix Data Service would be a natural place for ‘sources.json’ IMO.
Thoughts, Chris?

Thanks,
Ludo’.